Latex master template

# Setup

## Install LaTeX packages
```
debian/ubuntu:
sudo apt install -y texlive-full # approx. 2 GiB

arch:
?
```

## Folder structure
```
$report                     # <-- the folder of the $report
$report/$report.tex         # <-- the actual .tex file
$report/references.bib      # <-- bibliography file
$report/texmaster/          # <-- this is the git repo
```

This can be achived with:
```sh
mkdir $report
cd $report
git clone https://willipink.eu/git/moritz/texmaster.git
cp texmaster/master.tex $report.tex
touch references.bib
vim $report.tex
```

## TeXstudio configuration
You can load the TeXstudio profile `texstudio_profile.txs` via `Options -> Load Profile`. Or you change the settings manually:
```
# Options -> Configure TeXstudio
    -> Commands -> Biber: "biber %.bcf"
    -> Create
        -> Compile and Display: "Default Compiler, Default Bibliography Tool, Default Compiler, Default Compiler, Default viewer"
            or simply: "txs:///compile | txs:///bibliography | txs:///compile | txs:///compile | txs:///view"
        -> Default Compiler: "PdfLaTeX"
        -> Default Viewer: "PDF Viewer"
        -> PDF Viewer: "Internal PDF-Viewer (embedded)"
        -> Default Biliography Tool: "Biber"
```
